@charset "utf-8";
/* CSS Document */
@media screen and (min-width: 768px){
.WRAPPER.Template_bg {background: url(bgrepeat.jpg?t=1782114897856)top center repeat-y;}
}

/*背景*/
.bgtop { z-index: 0; position: absolute; top: 0; left: 0; width: 100%; min-width: 1220px; height: 100%; background: url(bgtop.jpg?t=1782114897856) no-repeat center top;}
.bgdeco {z-index: 1;position: absolute;top: 1000px;left: 0;width: 100%;min-width: 1220px;height: 100%;background: url(bgdeco.png?t=1782114897856) repeat-y center top;pointer-events: none;}
@media screen and (max-width:767px){
  .bgtop { position: absolute;min-width: inherit;  background: url(bgtop_m.jpg?t=1782114897856) no-repeat center 44px; background-size: 100%;}
}

/*間距*/
.Area_bottom {margin-bottom: 20px;}
@media screen and (max-width:767px){
  .Area_bottom {margin-bottom: 5vw;}
}

/*版頭*/
.Area_top {position: relative;height: 445px;}
.Area_top .main ul {padding: 0; grid-gap: 0;}
.Area_top .main ul li { pointer-events: none;}
.Area_top .main01 {position:absolute;left: 452px;top: 0;z-index: 2;}
.Area_top .top_deco01 {position:absolute;top: 112px;left: 654px;z-index: 1;pointer-events: none;animation: mask_lefttoright 1.8s 0.8s infinite ease-in;}
@media screen and (max-width:767px){
  .Area_top {height: 56vw;}
  .Area_top .main01 {left: 40.5vw;top: 0vw;width: 46%;}
  .Area_top .top_deco01 {position: absolute;top: 14vw;left: 66vw;width: 30%;}
}

/*副標*/
.sub .PD_layout ul {display: flex;padding: 0;}
@media screen and (min-width: 768px){
.sub {position: absolute;top: 361px;left: 330px;width: 50%;height: 70px;z-index: 30;overflow: hidden;}	
.sub .PD_layout .PD img {width: 61%;}	
}
@media screen and (max-width:767px){
.sub {position: absolute;top: 45.5vw;left: 24vw;width: 80%;z-index: 30;overflow: hidden;}
.sub .PD_layout .PD img {width: 58%;padding: 0;}
}

/*區標*/
.Area_title_lbtclass h3 {top: 0;font: 57px/57px "Noto Sans CJK SC";font-weight: 500;height: 89px;}
.box_txt {position: absolute;margin: 0 auto;width: 100%;height: auto;}
.box_txt img {width: 79%;}
.txt ul {position: relative;padding: 0;margin: 0;list-style: none;height: 145px;top:0;}
.txt ul li { background-color: transparent; pointer-events: none;padding: 0;}
.txt .PD_into {padding: 0;}
.txt ul li h5 {position: relative;top: 35px;margin: 0;padding: 0;width: 100%;font: 58px/58px "Noto Sans CJK SC";font-weight: 700;text-align: center;overflow: hidden;color: #fff;letter-spacing:-4px;}
@media screen and (max-width:767px){
  .Area_title_lbtclass h3 {top: 0vw;font: 6vw/6vw "Noto Sans CJK SC";font-weight: 500;height: 9.5vw;}
  .box_txt {position: absolute;margin: 0 auto;width: 100%;}
  .box_txt img {width: 100%;}
  .txt ul {padding: 0;margin: 0;list-style: none;height: 14.5vw;}
  .txt ul li { background-color: transparent; pointer-events: none;padding-top: 0;}
  .txt .PD_into {padding: 0;}
  .txt ul li h5 {position: relative;top: 4vw;margin: 0;padding: 0;width: 100%;font: 6vw/6vw "Noto Sans CJK SC";font-weight: 500;text-align: center;letter-spacing: -0.5vw;overflow: hidden;}
}

/*版頭公版*/
@media screen and (min-width: 768px){
.Area00 {padding-bottom: 150px;}
.Area00 .Area_swiper {width: 100%;left: 0;}
}
@media screen and (max-width: 767px){
  .Area00 {padding-bottom: 11vw;}
  .Area00 .Area_swiper {width: 100%;left: 0;}
  .Area00 .layout_PD .PD_into {padding: .3125em 0!important;}
}

/*神券手刀搶*/
@media screen and (min-width: 768px){
.Area01 {}
}
.Area01 .PD_layout.PD_layout-coupon3 .PD .divine_coupon {color: #000;}
@media screen and (max-width: 767px){
  .Area01 {}
}

/*登記活動*/
@media screen and (min-width: 768px){
.Area02 {}
.Area_danji {width: 97%;}
.Area_danji .danji_box {margin-bottom: 0;}
}
@media screen and (max-width:767px){
  .Area02 {}
}

/*輪播BN*/
@media screen and (min-width: 768px){
.Area03 {}
.Area03 .Area_title {height: 0; min-height: 0;}
}
@media screen and (max-width: 767px){
  .Area03 {}
  .Area03 .Area_title {height: 0; min-height: 0;}
}

/*限時瘋搶*/
@media screen and (min-width: 768px){
.Area04 {}
.Area04 .Area_title_lbtclass h3 {top: 32px;font: 64px/64px "Noto Sans CJK SC";font-weight: 500;justify-content: left;width: 70%;left: 145px;}
.Area04 .layout_PD {width: 96%;}
}
@media screen and (max-width: 767px){
  .Area04 {}
  .Area04 .Area_title_lbtclass h3 {top: 3vw;font: 7vw/7vw "Noto Sans CJK SC";font-weight: 500;height: 9.5vw;justify-content: left;width: 70%;left: 16vw;}
  .Area04 .layout_PD {width: 96%;}
}

/*品牌帶品*/
@media screen and (min-width: 768px){
.Area05 {}
.Area05 .PD_layout-D3_02 ul .PD .PD_logo {background-color:#FFFFFF00;margin-top: -6px !important;margin-left: 0px!important;width: 47%;padding: 0;}
.Area05 .PD_layout-D3_02 .PD h3 {margin-top: -4px;position: relative;left: -15px;}
}
.Area05 .PD_layout.PD_layout-D3_02 ul li .PD h3 {color: #2a65a5;}
@media screen and (max-width:767px){
  .Area05 {}
  .Area05 .PD_layout-D3_02 ul .PD .PD_logo {background-color:#FFFFFF00;margin-top: -1.5vw !important;margin-left: -3vw;width: 47%;padding: 1%;}  
  .Area05 .PD_layout-D3_02 .PD h3 {margin-top: -1vw;position: relative;font-size: 21px!important;left: -3vw;}

}

/*下方公版*/
@media screen and (min-width: 768px){
.Area07 {}
.Area07 .Area_title_lbtclass h3 {top: 11px;font: 55px/55px "Noto Sans CJK SC";font-weight: 500;}
.Area07 .layout_PD {width: 96%;}
}
@media screen and (max-width:767px){
  .Area07 {}
  .Area07 .Area_title_lbtclass h3 {top: 1vw;}
  .Area07 .layout_PD {width: 96%;}
}
